 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 972px;
}

.u-section-1 .u-image-1 {
  width: 361px;
  height: 361px;
  background-image: url("images/DJI_0002.JPG");
  background-position: 50% 50%;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  margin: 73px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 43px 55px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}